
TYPO3.SwiftMailer - Feature # 33756

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2012-02-07 Assigned To: Karsten Dambekalns
Updated: 2012-03-05 Due date:
Subject: Port mbox file transport from TYPO3 v4
Description

'nuff said

Associated revisions
Revision d88f6948 - 2012-02-07 22:58 - Karsten Dambekalns

[FEATURE] Adds an MboxTransport to for storing mails in a file

The MboxTransport delivers mails to an mbox file as per RFC 4155.

Change-Id: Icdb49ba1a336d77ecd63e67e6f007a24b93f963d
Resolves: #33756

History
#1 - 2012-02-07 22:59 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8891

#2 - 2012-02-07 23:00 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2012-03-05 14:30 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:d88f6948f097deb19fd836f6267dc06623266867.
